@charset "utf-8";
/* CSS Document */

.adaptive-hero-carousel .copy {max-width: 500px !important;}

.adaptive-hero-carousel h2 {font-size: 15px;font-family: 'jaf-bernina-sans',sans-serif !important; font-weight:300 !important}

.adaptive-hero-carousel p a {font-family:'adelle',serif !important;}


.adaptive-hero-carousel+.section {
    margin: 0 !important;
}

#SOCO1bb81523-c4ee-40bf-becf-668a28ebdbe4 p a, #SOCO1bb81523-c4ee-40bf-becf-668a28ebdbe4 p a, #SOCO22757583-3b86-4d2f-818b-e959992252d1 p a,#SOCO013321a5-a273-4d0c-8120-0fbea3906ad7 p a, #SOCO2536cfd2-dc45-4de7-b209-a63d4dd713ae p a {color:#4d4d4d !important}




@media (max-width: 991px) {
.adaptive-hero-carousel .copy {max-width:950px !important; width: 100% !important;}
	
	.adaptive-hero-carousel h1    {font-family: 'adelle',serif;
    font-style: normal;
    font-weight: 300;
    font-weight: 500;
    font-size: 2rem;
    line-height: 1.2;
	margin: 0;}
	
	.adaptive-hero-carousel p a {font-size: 1.125rem;}
	
}